@media screen and (min-width: 1200px) {
    .page{width:100%!important;}
}

.fa-lg{
    color: white;
}

.ola{
    margin-bottom: 15px;
}

body{
    background: #fff;
    font-family: Arial;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.breadcrumb{background-color: #fff;}
.breadcrumb>li+li:before{content:'';}
body.affiliateplus-index-index iframe{display: none;}
body .container-padding-site{max-width: 1304px;margin:0 auto;min-width: 350px;padding:0px 50px;}



body .main{max-width: 1304px;margin:0 auto;min-width: 350px;padding:0px 50px;}
body .wrapper .page{box-shadow: none;border-radius: 0px;}
body .wrapper{box-shadow: none;border-radius:0px;}
body.afiliados input,body.afiliados select,body.afiliados .fakeSelect{height: 34px;box-shadow: none;border-radius: 0px;}
body.afiliados textarea{box-shadow: none;border-radius: 0px;}
body.afiliados .grecaptcha-badge{z-index:1;}
body .allwrapper{padding:0px;}
@media (max-width: 769px) {




}
body button{border-radius:0px;}

.wrapper{
    padding-top: 0px
}
.page{
    position: relative;
    width: 100%;
    padding: 0px;
    background: #fff;
    border-radius: 10px;
    box-shadow: 0 2px 6px rgba(0, 0, 0, .3)
}
/*Começo header*/
.header-container{
    display: block;
    background-color:#066C3E;
    position:inherit;
    margin-bottom:0px;
    height: 105px;
}
.header{
    display: inline-block;
    height: 108px;
    width: 100%;
    padding:35px 0px 0px 0px;
    position:inherit;
}

/* Header */
#logo{
    position: inherit;
    display: inline-block;
    float:left;
    padding-top:0px;
    top: 17px;
    left: 50%;
    right: auto;
    transform: none;
    -o-transform: none;
    -moz-transform: none;
    -webkit-transform: none;

}
#logo a{display: inline-block;float:left;}
#logo a img{display: inline-block;vertical-align: inherit;}
#logo span{color:#fff;font-size: 15px;display: inline-block;vertical-align: inherit;float:left;}
#logo span.separator{border-left:1px solid #0f7949;height: 33px;margin: 23px 30px 0px 30px;}
#logo span.areacliente{margin-top:30px;}
.header .fluid{
    margin: 0;
    position: inherit;
    z-index: 3;
    float:left;
    margin-left: 50px;
}
.header .login{
    position: inherit;
    text-align: right;
    height: auto;
    margin: 0;
    padding: 0;
    line-height: 1px;
    font-size: 12px;
    float:right;
    display: inline-block;
    color:#fff;
    margin-top:23px;
}
body.afiliados .calendar{z-index: 3;}
body.afiliados .affiliateplus-grid-search input{font-size: 12px;font-weight: normal;}
.header-container .navbar-collapse .login .login-col-icon{float:left;}
.header-container .navbar-collapse .login .login-col-info{text-align: left;padding-left:8px;}
body.afiliados .header-container .navbar-collapse .login .login-col-info p{    color: #ffd700;
    font-weight: bold;
    font-size: 13px;
    margin-bottom: 15px;
    padding-top: 8px;
}
.header-container .navbar-collapse .login .login-col-info a{color:#fff;}
.header-container .navbar-right li.just-mobile{display: none;}
/* Mobile Header */
@media (max-width: 769px) {

    #logo span.areacliente{margin-top: 0px;
        font-size: 11px;}
    body .container-padding-site{width: 100%;margin:0 auto;min-width: 150px;padding:0px;}
    body .main{width: 100%;margin:0 auto;min-width: 150px;padding:0px;}

    body .container-padding-site #logo{height: 70px;padding-top:0px;}
    body .container-padding-site #logo img{height: 30px;}
    body.affiliateplus-index-index #logo span.separator{    margin: 23px 17px 0px 13px;height: 23px;}

    .hidden-xs{display:none!important;}
    .header{text-align: center;}
    #logo{display: inline-block;float:none;}
    .header-container{height: 70px;margin-bottom:0px;}
    .main-container{padding:20px;}
    .header-container .navbar-brand{float: left;height: 50px;padding: 18px 8px;font-size: 18px;line-height: 20px;}
    body.affiliateplus-index-index .header-container .navbar-header button.navbar-toggle{float:left;padding:16px 16px 0px;background-color:#183729;margin:7px 0px 0px 15px;}
    .header-container .navbar-header button.navbar-toggle{float:left;padding:18px 16px 0px;background-color:#066C3E;margin:3px 0px 0px 15px;}
    .header-container .navbar-header #logo .separator{color:#fff;float:left;border-left:1px solid #f9f9f9;height: 23px;margin: 22px 12px 0px 8px;}
    .header-container .navbar-header .areacliente{float:left;color:#fff;padding-top:27px;}
    .header-container .navbar-header a{float:left;}
    .body .page .main-container .main .col-left.sidebar{background-color:transparent;}

    .header-container .navbar-right{background-color:#ffffff;}
    .header-container .navbar-collapse .login{margin:0px;display: none;}
    .header-container .navbar-right{margin-top: -71px;width: 292px;height: 3000px;position: absolute;z-index:10;}
    .header-container .navbar-right li > a{padding-left:30px;color:#333;}
    .header-container .navbar-right li{border-bottom:1px solid #eeeeee;}
    .header-container .navbar-right li.just-mobile{display: block;}
    .header-container .navbar-right li.show-options-login{height: 66px;background-color:#183729;}
    .header-container .navbar-right li.show-options-login .close-menu{
        float: left;
        border-right: 1px solid #204434;
        display: inline-block;
        height: 21px;
        margin: 21px 10px 0px 36px;
        padding: 0px 20px 0px 0px;
    }
    .header-container .navbar-right li.show-options-login .icon-user{float:left;margin:21px 11px 0px 11px;}
    .header-container .navbar-right li.show-options-login .hello{float:left;margin-top:21px;color:#fff;}
    .header-container .navbar-right li.show-options-login .loginoucadastrese{float:left;margin-top:21px;color:#fff;padding:0px;margin-right:5px;}
    body.afiliados .breadcrumb-div{display: none!important;}
}
/*Fim header*/

/* Home Afiliado */


body.affiliateplus-index-index ul.messages{position: fixed;top:inherit;left: 32%;padding: 11px;}

body.affiliateplus-index-index .col2-left-layout .col-main{margin-left:0px;}
body.affiliateplus-index-index .header-container{background-color: #183729;}
body.affiliateplus-index-index .banner-afiliado{text-align: center;background-color:#4ca92b;height: 285px;}
body.affiliateplus-index-index .banner-afiliado img{display: inline-block;height: 285px;}
body.affiliateplus-index-index .main{max-width: 100%;padding:0px;}
body.pagina-principal.affiliateplus-index-index .page .main-container .main .col-main{padding:0px;margin:0px;}
body.pagina-principal.affiliateplus-index-index .page .main-container{margin:0px;}

body.affiliateplus-index-index .oque-oferecemos{padding:100px 0px;}
body.affiliateplus-index-index .oque-oferecemos p.titulo{font-size: 25px;font-weight: bold;color: #333333;margin-bottom: 46px;text-transform: uppercase;}
body.affiliateplus-index-index .oque-oferecemos  .oque-oferecemos-itens{text-align: center;    width: 100%; margin: 0 auto;}
body.affiliateplus-index-index .oque-oferecemos  .oque-oferecemos-itens .item{display: block;width: 180px;padding-top:112px;text-align: center;margin-left: 5%;float:left;}
body.affiliateplus-index-index .oque-oferecemos  .oque-oferecemos-itens .item:first-child{margin-left: 0px;}
body.affiliateplus-index-index .oque-oferecemos  .oque-oferecemos-itens .item p{font-weight: normal;font-size: 16px;}
body.affiliateplus-index-index .oque-oferecemos  .oque-oferecemos-itens .pie-chart{background:url('images/pie-chart-1.png') no-repeat top;}
body.affiliateplus-index-index .oque-oferecemos  .oque-oferecemos-itens .laptop{background:url('images/laptop.png') no-repeat  top;}
body.affiliateplus-index-index .oque-oferecemos  .oque-oferecemos-itens .money-bag{background:url('images/money-bag.png') no-repeat top;}
body.affiliateplus-index-index .oque-oferecemos  .oque-oferecemos-itens .calendar{background:url('images/calendar-1.png') no-repeat top;}
body.affiliateplus-index-index .oque-oferecemos  .oque-oferecemos-itens .telemarketer{background:url('images/telemarketer.png') no-repeat top;}

@media (max-width: 1300px) {
    body.affiliateplus-index-index .oque-oferecemos  .oque-oferecemos-itens .item{width: 165px;}
    body.affiliateplus-index-index .oque-oferecemos  .oque-oferecemos-itens{width: 96%;}
}
@media (max-width: 1190px) {
    body.affiliateplus-index-index .oque-oferecemos  .oque-oferecemos-itens .item{width: 145px;}
    body.affiliateplus-index-index .oque-oferecemos  .oque-oferecemos-itens{width: 97%;}
}
@media (max-width: 1160px) {
    body.affiliateplus-index-index .oque-oferecemos  .oque-oferecemos-itens .item{width: 125px;}
    body.affiliateplus-index-index .oque-oferecemos  .oque-oferecemos-itens{width: 98%;}
}
@media (max-width: 920px) {
    body.affiliateplus-index-index .oque-oferecemos  .oque-oferecemos-itens .item{width: 100px;}
    body.affiliateplus-index-index .oque-oferecemos  .oque-oferecemos-itens{width: 98%;}
}

@media (max-width: 769px) {
    body.affiliateplus-index-index .banner-afiliado{text-align: center;padding:50px;height: auto;}
    body.affiliateplus-index-index .banner-afiliado img{display: none;}
    body.affiliateplus-index-index .banner-afiliado p{color:#fff;font-size: 16px;text-transform: uppercase;font-weight: bold;}
    body.affiliateplus-index-index .banner-afiliado p.p1{padding-bottom: 5px;font-size: 30px;}
    body.affiliateplus-index-index .banner-afiliado p.p2{font-size: 16px;}
    body.affiliateplus-index-index .main-container{padding:0px;}
    body.affiliateplus-index-index .main-container .container-padding-site{padding:0px 20px;}
    body.affiliateplus-index-index .oque-oferecemos{padding:50px 0px;}
    body.affiliateplus-index-index .oque-oferecemos p.titulo{font-size: 18px;margin-bottom: 10px;}
    body.affiliateplus-index-index .oque-oferecemos  .oque-oferecemos-itens .item{width: 100%;margin:25px 0px 0px 0px;}
    body.affiliateplus-index-index .oque-oferecemos  .oque-oferecemos-itens .item:first-child{margin:0px;}
    body.affiliateplus-index-index .oque-oferecemos  .oque-oferecemos-itens .item p{width: 65%;display: inline-block;}
}

body.affiliateplus-index-index .oquedevofazer{background-color:#f4f4f4;padding:100px 0px;text-align: center;}
body.affiliateplus-index-index .oquedevofazer p.titulo{font-size: 30px;font-weight: bold;color: #333333;margin-bottom: 44px;text-transform: uppercase;}
body.affiliateplus-index-index .oquedevofazer  .oquedevofazer-itens{display: block;width: 89%;margin:0 auto;}
body.affiliateplus-index-index .oquedevofazer  .oquedevofazer-itens .item{display: block;width: 236px;padding-top:225px;text-align: center;margin-left: 5%;float:left;}
body.affiliateplus-index-index .oquedevofazer  .oquedevofazer-itens .item p{margin:0px;display: inline-block;font-size: 16px;}
body.affiliateplus-index-index .oquedevofazer  .oquedevofazer-itens .tersite{background:url('images/browser.png') no-repeat top;}
body.affiliateplus-index-index .oquedevofazer  .oquedevofazer-itens .seta{background:url('images/objeto-inteligente-de-vetor.png') no-repeat 0px 80px;display: block;text-align: center;margin-left: 5%;float:left;height: 130px;width: 61px;}
body.affiliateplus-index-index .oquedevofazer  .oquedevofazer-itens .formulario{background:url('images/document.png') no-repeat top;}
body.affiliateplus-index-index .oquedevofazer  .oquedevofazer-itens .divulgar{background:url('images/megaphone.png') no-repeat top;}
body.affiliateplus-index-index .oquedevofazer  .oquedevofazer-itens .item:first-child{margin-left: 0px;}

@media (max-width: 1285px) {
    body.affiliateplus-index-index .oquedevofazer  .oquedevofazer-itens .item{width: 216px;margin-left:4%;}
    body.affiliateplus-index-index .oquedevofazer  .oquedevofazer-itens .seta{margin-left:4%;}
}
@media (max-width: 1200px) {
    body.affiliateplus-index-index .oquedevofazer  .oquedevofazer-itens .item{width: 206px;margin-left:3%;}
    body.affiliateplus-index-index .oquedevofazer  .oquedevofazer-itens .seta{margin-left:3%;}
}
@media (max-width: 1105px) {
    body.affiliateplus-index-index .oquedevofazer  .oquedevofazer-itens .item{width: 190px;margin-left:2%;}
    body.affiliateplus-index-index .oquedevofazer  .oquedevofazer-itens .seta{margin-left:2%;}
}
@media (max-width: 769px) {
    body.affiliateplus-index-index .oquedevofazer{background-color:#f4f4f4;padding:50px 0px;text-align: center;}
    body.affiliateplus-index-index .oquedevofazer p.titulo{font-size: 18px;}
    body.affiliateplus-index-index .oquedevofazer  .oquedevofazer-itens .seta{display: none;}
    body.affiliateplus-index-index .oquedevofazer  .oquedevofazer-itens .item{width: 100%;margin:20px 0px 0px 0px;height: auto;}
    body.affiliateplus-index-index .oquedevofazer  .oquedevofazer-itens .item:first-child{margin:0px;}
}

body.affiliateplus-index-index .historiasucesso{background-color:#fff;padding:100px 0px 100px 0px;}
body.affiliateplus-index-index .historiasucesso p.titulo{font-size: 25px;font-weight: bold;color: #333333;margin-bottom: 46px;text-transform: uppercase;}
body.affiliateplus-index-index .historiasucesso .historiasucesso-itens{margin:0 auto;width: 100%;}
body.affiliateplus-index-index .historiasucesso .historiasucesso-itens .item{width: 330px;float:left;margin-left: 8%;}
body.affiliateplus-index-index .historiasucesso .historiasucesso-itens .item p{color:#666666;font-size: 16px;}
body.affiliateplus-index-index .historiasucesso .historiasucesso-itens .item:first-child{margin-left: 0px;}
body.affiliateplus-index-index .historiasucesso .historiasucesso-itens .item .info-afiliado{margin-bottom:10px;padding-left:50px;padding-left: 80px;height: 73px;padding-top:14px;}
body.affiliateplus-index-index .historiasucesso .historiasucesso-itens .item .info-afiliado p{padding-bottom:0px;color:#333333;}
body.affiliateplus-index-index .historiasucesso .historiasucesso-itens .item .info-afiliado p.nome{color:#5aae3c;font-weight: bold;}
body.affiliateplus-index-index .historiasucesso .historiasucesso-itens .item .foccoapostila{background:url('images/elipse-2-copiar.jpg') no-repeat;}
body.affiliateplus-index-index .historiasucesso .historiasucesso-itens .item .focadonoedital{background:url('images/elipse-2-copiar-2.jpg') no-repeat;}
body.affiliateplus-index-index .historiasucesso .historiasucesso-itens .item .folhaconcursos{background:url('images/elipse-2-copiar-3.jpg') no-repeat;}

@media (max-width: 1300px) {
    body.affiliateplus-index-index .historiasucesso .historiasucesso-itens{width: 100%;}
    body.affiliateplus-index-index .historiasucesso .historiasucesso-itens .item{width: 300px;margin-left: 4%;}
}
@media (max-width: 1115px) {
    body.affiliateplus-index-index .historiasucesso .historiasucesso-itens{width: 100%;}
    body.affiliateplus-index-index .historiasucesso .historiasucesso-itens .item{width: 280px;margin-left: 3%;}
}
@media (max-width: 769px) {
    body.affiliateplus-index-index .historiasucesso{padding:40px 0px 40px 0px;}
    body.affiliateplus-index-index .historiasucesso p.titulo{font-size: 18px;margin-bottom: 20px;}
}

body.affiliateplus-index-index .ganhedinheirocadastre{background-color:#183729;width: 100%;height: 180px;}
body.affiliateplus-index-index .ganhedinheirocadastre h1{font-size: 20px;color:#fff;font-weight: normal;text-transform: uppercase;float:left;margin-top:76px;}
body.affiliateplus-index-index .ganhedinheirocadastre a{background-color:#ffba00;padding:20px 65px;float:right;color:#794000;font-size: 16px;margin-top:56px;font-weight: bold;}

@media (max-width: 1300px) {
    body.affiliateplus-index-index .ganhedinheirocadastre h1{font-size: 18px;}
    body.affiliateplus-index-index .ganhedinheirocadastre a{padding:18px 45px;}
}
@media (max-width: 1030px) {
    body.affiliateplus-index-index .ganhedinheirocadastre h1{font-size: 16px;}
    body.affiliateplus-index-index .ganhedinheirocadastre a{padding:16px 40px;}
}
@media (max-width: 950px) {
    body.affiliateplus-index-index .ganhedinheirocadastre{height: 300px;text-align: center;}
    body.affiliateplus-index-index .ganhedinheirocadastre h1{float:none;display: inline-block;}
    body.affiliateplus-index-index .ganhedinheirocadastre a{float:none;display: inline-block;}
}
@media (max-width: 769px) {
    body.affiliateplus-index-index .ganhedinheirocadastre a{width: 100%;margin-top:10px;}
}

body.affiliateplus-index-index #logo span.separator{border-left:1px solid #234737;}
.navbar-collapse .login{margin-top:5px;position: inherit;
    text-align: right;
    height: auto;
    margin: 0;
    padding: 0;
    line-height: 1px;
    font-size: 12px;
    float: right;
    display: inline-block;
    color: #fff;
    width: 170px;
    margin-top: 40px;}
.navbar-collapse .login-col-info .login-icon{background:url('images/icon-user.png')  no-repeat;padding-left:30px; padding-bottom: 22px;}
.login-icon-block{width: 260px;padding: 15px;height: auto;position: absolute;z-index: 10;background-color: #fff;text-align: center;margin-left: -96px;margin-top: 16px;}
@media (max-width: 1302px) {
    .login-icon-block{width: 240px;}
}
.login-icon-block input,.login-icon-block button{display: inline-block;width: 100%;margin-bottom: 10px;}
.login-icon-block input{border:1px solid #e4e5e7;color:#666;}
body.afiliados .login-icon-block button{padding:18px 10px 18px 10px;background-color:#4fc617;font-size: 14px;text-transform: uppercase;}
.login-icon-block hr{background-color:#e5e5e5;height: 1px; border: 0;}
body.afiliados .header-container .navbar-collapse .login .login-col-info .login-icon-block a{color:#4fc617;font-size: 15px;}
body.afiliados .header-container .navbar-collapse .login .login-col-info p.acessar{font-size: 18px;color:#666;margin-bottom: 21px;margin-top: 0px;font-weight: normal;}
body.afiliados .header-container .navbar-collapse .login .login-col-info p.naopossui{font-size: 16px;color:#666;    margin-bottom: 17px;font-weight: normal;margin-top: 14px;}


.login-icon-block:before{    width: 0;
    height: 0;
    content: "";
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    border-bottom: 12px solid #fff;
    top: -12px;
    margin-right: -12px;
    position: absolute;
    right: 50%;}

.fr{float:right;}
.fl{float:left;}
@media (max-width: 769px) {
    body .visible-xs {display: block!important;}
    body .hidden-xs {display: none!important;}
    body .visible-xs-inline {display: inline-block!important;}
}
@media (min-width: 769px) {
    body .visible-xs {display: none!important;}
    body .hidden-xs {display: block!important;}
    body .visible-xs-inline {display: none!important;}
}
.subMenu li {
    display: inline-block;
    padding-right: 3px;
    padding-top: 5px;
    float: left;
    color: #fff;
}
.subMenu li a {
    color: #fff;
    text-transform: uppercase;
    background: #0b6a3f;
}
.subMenu {
    bottom: 0;
    width: 980px;
    height: 85px;
    z-index: 1000;
    outline:none;
    font-weight: 400;
    margin-left: 10px;
}
.subNavBtn {
    display: block;
    width: 160px;
    float: left;
    text-decoration: none;
    font-size: 13px;
    text-align: center;
    color: #fff;
    outline:none;
    transition-property: background-color;
    transition-duration: 1s;
    padding-top: 25px;
    padding-bottom: 25px;
}
.subNavBtn:a {
    color: #fff;
    text-transform: uppercase;
    background: #0b6a3f;
}
.subMenu a:hover {
    background: #18a71f;
    color: #fff;
}
.subMenu a:active {
    color: #fff;
}
#pga-bk-cinza{
    width:979px;
    height:40px;
    background-color: #d3d3d3;
    text-align: center;
    padding-top: 20px;
    color: #666666;
    font-weight: 600;
    margin-top: -10px
}
.pga-login{
    float: right;
    margin-top: -65px;
    font-size: 13px;
    color: #000;
    padding-right: 10px;
}

.pga-boxsenha{
    width: 70px;
    height: 20px;
    margin-right: 5px;
    margin-bottom: 5px;
}

.pga-boxlogin{
    width: 180px;
    height: 20px;
    margin-bottom: 5px;
}
.pga-login input:focus{
    border: 2px solid #18a81f;
    outline:none;
}

#form-afiliados{
    float: right;
    width: 285px;
}
.pga-btn-seg{
    width: 25px;
    float: right;
    margin-top: 3px;
}
#pga-topo{
    background-color: #ffff;
    opacity: 0.9;
}
.pga-container{
    width: 980px;
    margin: 0 auto;
}
.pga-bktitulo1{
    width: 388px;
    height: 68px;
    float: left;
    background-image: url('http://www.novaconcursos.com.br/blog/afiliados/img/bg-ballon.png');
    background-repeat: no-repeat;
    margin-top: 20px;
    margin-left: 10px;
    margin-bottom: 20px;
}
.pga-bktitulo2{
    width: 408px;
    height: 68px;
    float: left;
    background-image: url('http://www.novaconcursos.com.br/blog/afiliados/img/bg-ballon2.png');
    background-repeat: no-repeat;
    margin-top: 20px;
    margin-left: 10px;
    margin-bottom: 20px;
}
.pga-titulo{
    color: #fff;
    padding-top: 15px;
    padding-left: 20px;
}
#pga-video{
    width: 560px;
    margin:0 auto;
    clear: left;
}
.pga-cont-icon{
    width: 185px;
    float: left;
    margin-top: 30px;
}
.pga-icon-circle{
    transition-duration: 0.5s;
    width: 110px;
    height: 110px;
    border-radius: 50%;
    border: 2px solid #fff;
    margin: 0 auto;
}
.pga-icon-circle:hover{
    border: 3px solid #18a71f;
    margin-bottom: 20px;
}
.pga-txt-icon{
    width: 150px;
    height: 130px;
    text-align: center;
    font-size: 14px;
    margin: 0 auto;
}
#pga-icon1{
    width: 110px;
    height: 110px;
    margin: 0 auto;
    background-image: url('http://www.novaconcursos.com.br/blog/afiliados/img/icon-1-hover.png');
}
#pga-icon1:hover{
    transition-duration: 0.5s;
    width: 110px;
    height: 110px;
    margin: 0 auto;
    background-image: url('http://www.novaconcursos.com.br/blog/afiliados/img/icon-1.png');
    border-radius: 50%;
}
#pga-icon2{
    width: 110px;
    height: 110px;
    margin: 0 auto;
    background-image: url('http://www.novaconcursos.com.br/blog/afiliados/img/icon-2.png');
    background-color: #fff;
    border-radius: 50%;
}
#pga-icon2:hover{
    transition-duration: 0.5s;
    width: 110px;
    height: 110px;
    background-image: url('http://www.novaconcursos.com.br/blog/afiliados/img/icon-2-hover.png');
}
#pga-icon3{
    width: 110px;
    height: 110px;
    margin: 0 auto;
    background-image: url('http://www.novaconcursos.com.br/blog/afiliados/img/icon-3.png');
}
#pga-icon3:hover{
    transition-duration: 0.5s;
    width: 110px;
    height: 110px;
    margin: 0 auto;
    background-image: url('http://www.novaconcursos.com.br/blog/afiliados/img/icon-3-hover.png');
    border-radius: 50%;
}
#pga-icon4{
    width: 110px;
    height: 110px;
    margin: 0 auto;
    background-image: url('http://www.novaconcursos.com.br/blog/afiliados/img/icon-4.png');
}
#pga-icon4:hover{
    transition-duration: 0.5s;
    width: 110px;
    height: 110px;
    margin: 0 auto;
    background-image: url('http://www.novaconcursos.com.br/blog/afiliados/img/icon-4-hover.png');
    border-radius: 50%;
}
#pga-icon5{
    width: 110px;
    height: 110px;
    margin: 0 auto;
    background-image: url('http://www.novaconcursos.com.br/blog/afiliados/img/icon-5.png');
}
#pga-icon5:hover{
    transition-duration: 0.5s;
    width: 110px;
    height: 110px;
    margin: 0 auto;
    background-image: url('http://www.novaconcursos.com.br/blog/afiliados/img/icon-5-hover.png');
    border-radius: 50%;
}
#pga-bk-par{
    width: 100%;
    height: 420px;
    background-color: #d1d1d1;
    float: left;
    margin-top: 40px;
    background-image: url('http://www.novaconcursos.com.br/blog/afiliados/img/foto-tablet.png');
    background-repeat: no-repeat;
    background-position: 550px;
}
.pga-cont-par{
    width: 600px;
    float: left;
    clear: both;
    padding-left: 32px;
}

.pga-icon-num-par{
    float: left;
    margin-left: 10px;
    margin-right: 10px;
    padding: 5px 0 5px 0;
}
.pga-icon-par{
    float: left;
    padding: 5px 0 5px 0;
}
.pga-txt-par{
    float: left;
    font-size: 14px;
    width: 300px;
    padding: 5px 0 5px 0;
}
.pga-linha{
    width: 450px;
    border-style: solid;
    border-bottom-width: 1px;
    border-top-width: 0;
    border-right-width: 0;
    border-left-width: 0;
    border-color: #bfbfbf;
    margin-left: 10px;
    padding-top: 5px;
    clear: both;
}
#pga-txt-pg{
    color: #666666;
    font-weight: 600;
    margin-top: -10px;
    clear: both;
    margin-bottom: 30px;
}

#pga-bk-pg{
    width: 950px;
    height: 200px;
    background-image: url(http://www.novaconcursos.com.br/blog/afiliados/img/bk-pg.png);
    background-repeat: no-repeat;
    margin: 0 auto;
}
.pga-icon-pg{
    width: 180px;
    height: 190px;
    text-align: center;
    float: left;
    font-size: 14px;
    padding-top: 5px;
    margin-right: 40px;
    margin-left: 10px;
    color: #212121;
}
.pga-img-pg{
    height: 86px;
    margin-bottom: 5px;
}
#pga-termo{
    width: 270px;
    height: 30px;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    background-color: #0b6a3f;
    float: right;
    font-size: 14px;
    padding-top: 10px;
    margin-top: 20px;
    margin-bottom: 20px;
    cursor: pointer;
    transition-property: background-color;
    transition-duration: 1s;
    text-decoration: none;
}
#pga-termo:hover{
    background-color: #18a81f;
    color: #fff;
}
#pga-termo-txt{
    color: #fff;
}
#pga-btn-cad{
    width: 700px;
    height: 40px;
    font-size: 40px;
    font-weight: 700;
    background-color: #18a71f;
    border-radius: 10px;
    text-align: center;
    margin: 0 auto;
    color: #fff;
    padding: 30px;
    margin-top: 90px;
    margin-bottom: 50px;
    cursor: pointer;
    transition-property: background-color;
    transition-duration: 1s;
}

#pga-btn-cad:a{
    text-decoration: none;
}
#pga-btn-cad:hover{
    background-color: #0b6a3f;
}
#pga-icon1{
    width: 110px;
    height: 110px;
    margin: 0 auto;
    background-image: url('http://www.novaconcursos.com.br/blog/afiliados/img/icon-1-hover.png');
}
#pga-icon1:hover{
    transition-duration: 0.5s;
    width: 110px;
    height: 110px;
    margin: 0 auto;
    background-image: url('http://www.novaconcursos.com.br/blog/afiliados/img/icon-1.png');
    border-radius: 50%;
}
#pga-icon2{
    width: 110px;
    height: 110px;
    margin: 0 auto;
    background-image: url('http://www.novaconcursos.com.br/blog/afiliados/img/icon-2.png');
    background-color: #fff;
    border-radius: 50%;
}
#pga-icon2:hover{
    transition-duration: 0.5s;
    width: 110px;
    height: 110px;
    background-image: url('http://www.novaconcursos.com.br/blog/afiliados/img/icon-2-hover.png');
}
#pga-icon3{
    width: 110px;
    height: 110px;
    margin: 0 auto;
    background-image: url('http://www.novaconcursos.com.br/blog/afiliados/img/icon-3.png');
}
#pga-icon3:hover{
    transition-duration: 0.5s;
    width: 110px;
    height: 110px;
    margin: 0 auto;
    background-image: url('http://www.novaconcursos.com.br/blog/afiliados/img/icon-3-hover.png');
    border-radius: 50%;
}
#pga-icon4{
    width: 110px;
    height: 110px;
    margin: 0 auto;
    background-image: url('http://www.novaconcursos.com.br/blog/afiliados/img/icon-4.png');
}
#pga-icon4:hover{
    transition-duration: 0.5s;
    width: 110px;
    height: 110px;
    margin: 0 auto;
    background-image: url('http://www.novaconcursos.com.br/blog/afiliados/img/icon-4-hover.png');
    border-radius: 50%;
}
#pga-icon5{
    width: 110px;
    height: 110px;
    margin: 0 auto;
    background-image: url('http://www.novaconcursos.com.br/blog/afiliados/img/icon-5.png');
}
#pga-icon5:hover{
    transition-duration: 0.5s;
    width: 110px;
    height: 110px;
    margin: 0 auto;
    background-image: url('http://www.novaconcursos.com.br/blog/afiliados/img/icon-5-hover.png');
    border-radius: 50%;
}
/*Breadcrumb*/
.breadcrumb-client {margin:20px 0px 30px 0px;}
.breadcrumb-client ol.breadcrumb li {float:left;color:#333;font-size:14px;}
.breadcrumb-client ol.breadcrumb li.active{color:#333;}
.breadcrumb-client ol.breadcrumb li.arrow{margin:0px 10px 0px 10px;}
.breadcrumb-client ol.breadcrumb li a{color:#333;font-size:14px;}
.breadcrumb-client ol.breadcrumb li a:hover{text-decoration: underline;}
@media (max-width: 769px) {
    .breadcrumb-client {padding-left:10px;}

}
/*Fim Breadcrumb*/


/*Menu cliente*/

body .page .main-container .main .col-left.sidebar{background-color:#f9f9f9;}
body .page .main-container .main .block-menu-cliente{padding-bottom:30px;}
body .page .main-container .main .block-menu-cliente .row-cliente a{color:#000;cursor:pointer;margin-bottom:5px;height: 17px;display: block; }
body .page .main-container .main .block-menu-cliente .row-cliente a.active{color:#4CA92B;font-weight: bold;}
body .page .main-container .main .block-menu-cliente .row-cliente p{font-weight: bold;margin-bottom:12px;color:#000;}
body .page .main-container .main .block-menu-cliente .row-cliente-1 {padding:25px 25px 15px 25px;border-bottom: 1px solid #d7d7d7;}
body .page .main-container .main .block-menu-cliente .row-cliente-1:after {clear: both;content:'';display:block;}
body .page .main-container .main .block-menu-cliente .row-cliente-1  span{float:left;}
body .page .main-container .main .block-menu-cliente .row-cliente-1  span.br-info-cliente{margin-top:8px;margin-left:6px;float:left;color:#4CA92B;font-weight: normal;font-size: 18px;}
body .page .main-container .main .block-menu-cliente .row-cliente-1  span.br-info-cliente-2{margin-top:8px;margin-left:6px;float:left;color:#4CA92B;font-weight: normal;font-size: 18px;}
body .page .main-container .main .block-menu-cliente .row-cliente-1  span.circle-icon-user{ height: 50px;width: 50px; border-radius: 100px;  background-color: #BFBFBF;   text-align: center;float:left;}
body .page .main-container .main .block-menu-cliente .row-cliente-1  span.circle-icon-user img{display: inline;height: 29px;margin-top:9px;}
body .page .main-container .main .block-menu-cliente .row-cliente-2{border-bottom:1px solid #d7d7d7; width: 88%; margin: 0 auto; padding: 10px;}
body .page .main-container .main .block-menu-cliente .row-cliente-3{border-bottom:1px solid #d7d7d7; width: 88%; margin: 0 auto; padding: 10px;}
body .page .main-container .main .block-menu-cliente .row-cliente-4{border-bottom:0px solid #d7d7d7; width: 88%; margin: 0 auto; padding: 10px;}
body .page .main-container .main .block-menu-cliente .row-cliente-4 a{margin-bottom: 10px;}
body .page .main-container .main .block-menu-cliente .row-cliente-4 a.ap1{margin-bottom: 20px;}

@media (max-width: 769px) {
    body .page .main-container .main .block-menu-cliente .row-cliente-4 a.ap1{margin-bottom: 5px;}
}
@media (min-width: 769px) {
    body .page .main-container .main .block-menu-cliente .row-cliente-1 a{cursor: inherit;}
}

body .page .main-container .main .col-left.sidebar{position: relative;}
body .page .main-container .main .col-main{padding:0px 0px 0px 50px;position: relative;  }

/* Extra small devices  Menu cliente */
@media (max-width: 769px) {
    body .page .main-container .main .col-left.sidebar{float:none;width: 100%;}
    body .page .main-container .main .col-main{float:none;width: 100%;padding:0px;}
    body .page .main-container .main .block-menu-cliente .row-cliente a{width: 100%;height: 40px;padding:10px 20px 10px 20px;color:#333;font-weight: normal;border-bottom:1px solid #d7d7d7;font-size: 14px;}
}
/* 	Small devices Tablets Menu cliente */
@media (min-width: 769px) and (max-width: 992px) {
    body .page .main-container .main .col-left.sidebar{float:left;width: 22.66666667%;}
    body .page .main-container .main .col-main{float:right;width: 77.33333333%;}
}
/* 	Medium devices Desktops Menu cliente */
@media (min-width: 992px) and (max-width: 1200px) {
    body .page .main-container .main .col-left.sidebar{float:left;width: 20.66666667%;}
    body .page .main-container .main .col-main{float:right;width:79.33333333%}
}
/* 	Medium devices Desktops Menu cliente */
@media (min-width: 1200px) and (max-width: 1290px) {
    body .page .main-container .main .col-left.sidebar{float:left;width: 18.66666667%;}
    body .page .main-container .main .col-main{float:right;width:81.33333333%;}
}
/* 	Large devices Desktops Menu cliente */
@media (min-width: 1290px) {
    body .page .main-container .main .col-left.sidebar{float:left;width: 16.66666667%;}
    body .page .main-container .main .col-main{float:right;width: 83.33333333%;}
}

body.pagina-principal .page .main-container .main .col-main{float: none;width: 100%;margin:0px;}

/*fim menu*/

/* Cadastro afiliado */
.affiliates-box-cadastro {
    min-height: 434px;
    text-align: center;
    text-align: center;
    vertical-align:middle;
    display:table-cell;
    table-layout: fixed;
}
.affiliates-box-cadastro .fakeSelect .selected{margin: 0 0px 0 10px;}
.affiliates-box-cadastro .do-box-cadastro {
    width: 720px;
    padding: 40px 20px 40px 20px;
    margin: auto;border: solid 1px #EEEEEE;
    box-sizing: border-box;
    overflow: hidden;
}
.affiliates-box-cadastro .box-metade{display: inline-block;overflow:hidden;width: 150px;}
.affiliates-box-cadastro .box-metade.fl{float: left;}
.affiliates-box-cadastro .box-metade.fr{float: right;}
.clr{clear: both;}
.affiliates-box-cadastro .titulo {
    margin: 31px auto 29px auto;
    color: #333;
    font-size: 21px;
}
.affiliates-box-cadastro li label {
    display: block;
    text-align: left;
    font-weight: bold;
    color: #333;
    font-size: 12px;
    margin-bottom:0px;
}
ul.form-list li .bank_account .field {width: 31%;float:left;}
ul.form-list li .bank_account .bank_code{margin-right:3%;float:left;width: 48%;}
ul.form-list li .bank_account .bank_type{margin:0px;float:right;width: 48%;}
ul.form-list li .bank_account .bank_agency{margin-left: 0px;width: 48%;}
ul.form-list li .bank_account .bank_account{margin-left:0%;float:right;width: 48%;}
ul.form-list li .cpfcnpj .tipopessoa{width: 20%;float:left;}
ul.form-list li .cpfcnpj .cpf{float:left;width: 36%;margin-left:4%;}
ul.form-list li .cpfcnpj .cpf.fr{float:right;margin-left:0%;}
ul.form-list li .cpfcnpj .cnpj{float:left;width: 36%;}
ul.form-list li .customer-name .field {width: 100%;}
ul.form-list li .links .field {width: 100%;}
ul.form-list li .telephone .field {width: 100%;}
#signup_affiliate_account_form p.principal{text-align: left;color:#333;margin-bottom: 30px;font-weight: bold;    border-bottom: 1px solid #eeeeee;padding-bottom: 10px;}
#signup_affiliate_account_form p.principal.p2{text-align: left;color:#333;margin: 40px 0px 30px 0px;font-weight: bold;    border-bottom: 1px solid #eeeeee;padding-bottom: 10px;}


@media (max-width: 769px) {

    ul.form-list li .bank_account .field {width: 30%;float:none;}
    ul.form-list li .bank_account .bank_code{margin-left:0%;width: 100%;float:none;}
}

.affiliates-box-cadastro .btn-afiliado-salvar   {
    width: 200px;
    font-family: Arial;
    overflow: visible;
    -moz-user-select: none;
    border: none;
    border-radius: 0px;
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.25;
    padding: 0.5rem 1rem;
    text-align: center;
    transition: all 0.2s ease-in-out 0s;
    vertical-align: middle;
    white-space: nowrap;
    background-color: #4fc617;
    color: #fff;
    height: 34px;
}


/*Editar Afiliado*/
body.affiliateplus-account-edit ul.form-list li .bank_account .field{width: 100%;margin:10px 0px 0px 0px;}

/* ----------Comissões---------- */

body.afiliados #affiliateplus_payment_request_miniform .affiliateplus_form_request .left p.p1{font-size: 16px;text-transform: uppercase;margin-bottom: 7px;padding:0px;line-height: 1px;color:#333333;}
body.afiliados #affiliateplus_payment_request_miniform .affiliateplus_form_request .left p.p2{font-size: 38px;text-transform: uppercase;margin-bottom: 0px;padding:0px;line-height: 1px;color:#333333;}
body.afiliados #affiliateplus_payment_request_miniform .affiliateplus_form_request .left p.p3{font-size: 12px;padding:0px;line-height: 1px;margin-top:5px;color:#999999;}
body.affiliateplus-index-listtransaction .box-account .statistic-transactions-block{background-color:#fff;padding:5px 0px 5px 20px;}
body.affiliateplus-index-listtransaction .box-account .statistic-transactions-block p{ display: inline-block;width: 300px;padding-bottom: 0px;}
body.affiliateplus-index-listtransaction .box-account .statistic-transactions-block span.price{width: auto;}
body.affiliateplus-index-listtransaction .box-account .statistic-transactions-block:first-child{font-weight: bold;}
body.affiliateplus-index-listtransaction .box-account .statistic-transactions-block:nth-child(2n){background-color:#f9f9f9;}
body.affiliateplus-index-listtransaction ul.affiliate-commission-tab{margin-top:20px;}
body.affiliateplus-index-listtransaction #affiliateplus_payment_request_miniform .wallet{background: url('images/wallet.png') no-repeat;width: 98px;height: 98px; }

body.afiliados .affiliateplus-grid-search-item .fakeSelect{width: 100%;}
@media (max-width: 769px) {
    body.afiliados .affiliateplus-grid-search-item{display: none;}
    body.afiliados .affiliateplus-grid-search{display: none;}
    body.afiliados .data-table thead tr th:nth-child(3){display:none;}
    body.afiliados .data-table tbody tr td:nth-child(3){display: none;}
    body.afiliados .data-table th,body.afiliados .data-table td{padding:6px;}
    body.afiliados  ul.affiliate-commission-tab li.affiliate-tab-item{width: 100%;}
    body.afiliados ul.affiliate-commission-tab li.affiliate-tab-item{width: 100%;}
    body.afiliados ul.affiliate-commission-tab li.affiliate-tab-item{width: 100%;}
    ul.affiliate-commission-tab li{margin-left:0px;}
    body.afiliados .col-main .pager .fakeSelect{border-radius: 0px;box-shadow: none;}
    body.affiliateplus-index-listtransaction #affiliateplus_payment_request_miniform .wallet{display: none;}
}

/* --------- Indicação ----------*/
body.affiliateplus-refer-index .block-list .block-title{color: #222;
    font-size: 18px;
    display: block;
    padding: 0px;margin-bottom: 5px;}
body.affiliateplus-refer-index .block-list .box-content{font-size: 14px;}
#affiliate-personal-url-form .inf{color:#999999;}
#affiliate-personal-url-form .use-personal-url{font-size: 14px;color:#999999;}
#affiliate-personal-url-form ul.form-list{margin-bottom: 15px;}
body.afiliados .trafic-sources h2{font-size: 16px;}
body.afiliados #button-save-personal-url button{padding:5px 30px 5px 30px;}
body.afiliados .buttons-set button.btn-xs-laranja{padding:5px 30px 5px 30px;}
body.afiliados .btn-xs-laranja{font-size: 10px;color:#fff;background-color: #ed8919;padding:5px 30px 5px 30px;}
body.afiliados .btn-xs-laranja:hover{background-color: #ed9020;}

/* ----- retirada -----*/
#affiliateplus_payment_request_form .buttons-set button.button{margin-right: 10px;}
body.affiliateplus-index-paymentform .page-title h3{color: #222;font-size: 18px;display: block;padding: 0 0 10px;}

body.afiliados table.data-table td a{font-size: 10px;color:#fff;background-color: #ed8919;padding:5px 30px 5px 30px;}
body.afiliados table.data-table td a:hover{background-color: #ed9020;}
/* ----- banner list anuncios -----*/
.affiliate-get-link input{width: 600px;}
@media (max-width: 769px) {
    .affiliate-get-link input {
        width: 100%;
    }
}

body.affiliateplus-account-register select{background-color:#fff;border-color:#ccc;}
body.affiliateplus-account-register input[type="text"]{padding:10px;    border: 1px solid #ccc;}
body.affiliateplus-account-register .contrato{text-align: left;}
body.affiliateplus-account-register .contrato label{font-weight: normal;margin-top: 15px;font-size: 14px;cursor:pointer;}
body.affiliateplus-account-register .contrato label input{height: auto;}